@media only screen and (max-width:1200px){
    .about-us{padding: 120px 0 40px;}
    .content-service-title.margin-top41,.content-service-title .title-section .flat-title{margin-top:0;}
    .window-service-style .window{bottom:13.7%;}
    .box-border{padding: 15px 5px 0px 4px;}
    .window .title-window {font-size: 18px;line-height: 22px;}
    .main-header__inner {padding-top: 5px;padding-bottom: 5px;}
    .questions-style .title-section .flat-title {padding: 0;}
    .questions-style .image-form,.questions-style .image-form .image-hoverstyle2,.questions-style .image-form .image,.questions-style .image-form .image-hoverstyle2 img{height: 100%;}
    .contact-one__info__item__inner {align-items:unset;}
    .contact-one__info__text{min-width: 350px;}
    .contact-one__info__text a{display:block;}
    .contact-one__info__icon,.contact-one__info__icon.map{height: 72px;}
}
@media only screen and (max-width:1140px){
    .service-details__info__image {right: -200px;}
    .contactPage{padding-top:40px;}
}
@media only screen and (max-width:1024px){
    .main-slider-two__title {font-size: 45px;}
    .main-slider-two__image {top: -30px;left: -70px;}
    
}
@media only screen and (max-width:992px){
    .about-us {padding: 40px 0 40px;}
    
    
}
@media only screen and (max-width:991px){
    .aboutHome .row,.mainholeCover .row.service{flex-direction: column-reverse;}
    .about-us .title-section.margin-top71{margin-top:0;}
    .what-we-do-style .content-service-title,.content-service{width:100%;}
    .what-we-do-style .content-service-title{margin-bottom:20px;}
    .what-we-do-style .row.mt-5 {margin-top: 10px!important;}
    .window-service-style .window,.box-border{background-color:transparent;}
    .mainholeCover {padding: 40px 0;}
    .mainholeCover .row.service .padding-left43 {padding-left: 15px;}
    .window-service-style .window{position: unset;}
    #imageid {padding-left: 0;}
    .questions .row .col-lg-5{display: none;}
    .questions{padding: 40px 0;}
    .main-slider-two__wrapper{gap: 0;}
    .box1 .main-slider-two__image__inner img{width: 200px;}
    .box1 .main-slider-two__tiles{display:none;}
    .main-slider-two__image{position:unset;}
    .main-slider-two__item {padding:85px 0 90px;}
    .main-slider-two__right.box1{display: none;}
    .premiumProducts .what-we-do-style .image-box{padding:0;}
    /* about */
    .order2{order:2;}
    .order1{order:1;}
    .order3{order:3;}
    .order4{order:4;}
    .sec3{margin-top:20px;}
    .service-details__info__image {position: unset;margin-top:30px;}
    .contactPage .sec-title__title br,.sec-title__tagline{display:none;}
}
@media only screen and (max-width:767px){
    .title-section .flat-title {font-size: 30px;line-height: 40px;}
    .box-border ul li{width: 100%;border:1px solid #ededed;min-height: unset;}
    .box-border .box6{border-right:1px solid #ededed;}
    .projects-two--home {padding-top: 45px;}
    .main-footer__bottom__copyright .text-end{text-align: center!important;}
    .main-footer__bottom__inner{text-align:center;}
    .work-card__title {font-size: 15px;}
    
}
@media only screen and (max-width:678px){
    .hero-slider__slick-button {padding: 10px 20px;}
    .sec-title__title,.table-responsive h3{font-size: 30px;}
    .main-slider-two__title {font-size: 30px;}
    .whatsapp.scroll-to-top{width: 50px;transform: unset;}
    .main-footer__top {padding-top: 40px;padding-bottom: 10px;}
    .footer-widget {margin-bottom: 10px;}
    .footer-widget__about-text{margin-bottom: 0;}
    .work-card__image{display: flex;justify-content: center;align-items: center;}
    .section-space-bottom {padding-bottom: 40px;}
    .projects-two--home {padding-bottom: 300px!important;}
    .whyUs {padding-bottom: 50px;}
    .contact-one .sec-title {padding-bottom: 20px;margin-bottom: 20px;}
    .contact-one__form__title{margin-bottom: 20px;}
    .projects-two--home .projects-two__carousel .owl-nav {margin-top: 30px !important;}
    .questions-style .form-questions{padding-bottom:0;}
}
@media only screen and (max-width:575px){
    .work-card{padding: 15px;background:var(--floin-black2);}
    .section-space-bottom {padding-bottom: 40px;}
    .contact-one__info{padding: 15px;}
    .contact-one__info__text{min-width: 328px;}
    .contact-one__form {padding: 10px;}
    .questions .col-lg-7.ps-0 {
        padding-left: 15px!important;
    }
}
@media only screen and (max-width:480px){
    .clearfix.text-center.window-changle-img {grid-template-columns: 1fr;}
    .contact-one__info__text {min-width: 225px;}
}
@media only screen and (max-width:320px){}